[Cerrado] Un plugin ha impedido las actualizaciones al desactivar wp_version_check().  

 
María Josefa
 María Josefa
Nuevo usuario

He desactivado todos los plugin uno a uno y sigue dando el mismo problema.

¿Qué puedo hacer?

Gracias

Respondido : 18/04/2020 1:23 pm
Rafael
 Rafael
Miembro Moderator

Hola Josefa,

Tenemos constancia que el Site Heath Check de WordPress falla bastante porque aún no lo tienen depurado.

He visto casos como este en donde era necesario desactivar reglas de seguridad a nivel de hosting que protegen tu sitio WordPress para que no de esos avisos.

Aún así, no siempre resuelve la incidencia, se crean falsos positivos y, además, pone en "peligro" tu web. 

En resumen, mi consejo es que no le des mucha importancia a esos checks y no desprotejas tu web.

Gracias

Respondido : 19/04/2020 5:38 am

Cursos Gratuitos WordPress

David
 David
Usuario eminente

Hola yo tambien he desabilitado tosos lo plugins, he actualizado theme, y nada! Sique enviandome el mensaje:

  •  Un plugin ha impedido las actualizaciones al deshabilitar wp_version_check().
    No he encontrado nada en los foros que me ayude.
    Si alguno de ustedes tiene una opcion que no sea desactiar de nuevo plugin o cambiar de theme, POR FAVOR COMPARTELO varias personas estamos buscando lo mismo.

    Atentamente,
    David Glass
    Gracias!

Respondido : 03/08/2020 9:52 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola David,

En este caso puedes hacer un tema nuevo para poder darle mejor seguimiento a tu caso, igualmente puedes enviar un ticket a soporte técnico solicitando lo que comenta mi compañero Rafael sobre modificar ciertas reglas de seguridad en tu sitio, aunque ten en cuenta lo que se comenta previamente sobre la seguridad que se puede ver afectada en tu sitio.

Un saludo 

Respondido : 03/08/2020 10:03 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación